const mapOption = {
  scene: {
    center: {
      lat: 31.287193,
      lng: 120.3127,
      alt: 138492.4,
      heading: 360,
      pitch: -89.9,
    },
    resolutionScale: 0.9,
    scene3DOnly: true,
    requestRenderMode: true,
    fog: false,
    fxaa: false,
    removeDblClick: true,
    sceneMode: 3,
    shadows: false,
    showMoon: false,
    showSkyAtmosphere: false,
    showSkyBox: false,
    showSun: false,
    globe: {
      showGroundAtmosphere: false, // 关闭大气（球表面白蒙蒙的效果）
      depthTestAgainstTerrain: false,
      baseColor: "#546a53",
    },
  },
  control: {
    logo: false, // 关闭左下角 Logo
    contextmenu: { preventDefault: false, hasDefault: false },
  },
  terrain: {
    show: false,
  },
};

export default mapOption;
